[Default]
Title = NVIDIA 64bit SATA RAID Driver
Description = NVIDIA 64bit SATA RAID Driver. @@*Note. You can browse the path \Drivers\Chipset\64bit\IDE\WINXP\SATARAID\ to refer the uncompressed files.
